/*** Inicio de Compatibilidade com bootstrap ***/
html{
    font-family:sans-serif;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}

body { 
    margin:0;
    overflow-x: hidden;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{
    display:block}
audio,canvas,progress,video{
    display:inline-block;
    vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{margin:.67em 0;font-size:2em}mark{color:#000;background:#ff0}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}input{line-height:normal}input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid silver}legend{padding:0;border:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-spacing:0;border-collapse:collapse}td,th{padding:0}/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */@media print{*,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="javascript:"]:after,a[href^="#"]:after{content:""}blockquote,pre{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}img,tr{page-break-inside:avoid}img{max-width:100%!important}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}.navbar{display:none}.btn>.caret,.dropup>.btn>.caret{border-top-color:#000!important}.label{border:1px solid #000}.table{border-collapse:collapse!important}.table td,.table th{background-color:#fff!important}.table-bordered td,.table-bordered th{border:1px solid #ddd!important}}@font-face{font-family:'Glyphicons Halflings';src:url(../fonts/glyphicons-halflings-regular.eot);src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.glyphicon-asterisk:before{content:"\2a"}.glyphicon-plus:before{content:"\2b"}.glyphicon-eur:before,.glyphicon-euro:before{content:"\20ac"}.glyphicon-minus:before{content:"\2212"}.glyphicon-cloud:before{content:"\2601"}.glyphicon-envelope:before{content:"\2709"}.glyphicon-pencil:before{content:"\270f"}.glyphicon-glass:before{content:"\e001"}.glyphicon-music:before{content:"\e002"}.glyphicon-search:before{content:"\e003"}.glyphicon-heart:before{content:"\e005"}.glyphicon-star:before{content:"\e006"}.glyphicon-star-empty:before{content:"\e007"}.glyphicon-user:before{content:"\e008"}.glyphicon-film:before{content:"\e009"}.glyphicon-th-large:before{content:"\e010"}.glyphicon-th:before{content:"\e011"}.glyphicon-th-list:before{content:"\e012"}.glyphicon-ok:before{content:"\e013"}.glyphicon-remove:before{content:"\e014"}.glyphicon-zoom-in:before{content:"\e015"}.glyphicon-zoom-out:before{content:"\e016"}.glyphicon-off:before{content:"\e017"}.glyphicon-signal:before{content:"\e018"}.glyphicon-cog:before{content:"\e019"}.glyphicon-trash:before{content:"\e020"}.glyphicon-home:before{content:"\e021"}.glyphicon-file:before{content:"\e022"}.glyphicon-time:before{content:"\e023"}.glyphicon-road:before{content:"\e024"}.glyphicon-download-alt:before{content:"\e025"}.glyphicon-download:before{content:"\e026"}.glyphicon-upload:before{content:"\e027"}.glyphicon-inbox:before{content:"\e028"}.glyphicon-play-circle:before{content:"\e029"}.glyphicon-repeat:before{content:"\e030"}.glyphicon-refresh:before{content:"\e031"}.glyphicon-list-alt:before{content:"\e032"}.glyphicon-lock:before{content:"\e033"}.glyphicon-flag:before{content:"\e034"}.glyphicon-headphones:before{content:"\e035"}.glyphicon-volume-off:before{content:"\e036"}.glyphicon-volume-down:before{content:"\e037"}.glyphicon-volume-up:before{content:"\e038"}.glyphicon-qrcode:before{content:"\e039"}.glyphicon-barcode:before{content:"\e040"}.glyphicon-tag:before{content:"\e041"}.glyphicon-tags:before{content:"\e042"}.glyphicon-book:before{content:"\e043"}.glyphicon-bookmark:before{content:"\e044"}.glyphicon-print:before{content:"\e045"}.glyphicon-camera:before{content:"\e046"}.glyphicon-font:before{content:"\e047"}.glyphicon-bold:before{content:"\e048"}.glyphicon-italic:before{content:"\e049"}.glyphicon-text-height:before{content:"\e050"}.glyphicon-text-width:before{content:"\e051"}.glyphicon-align-left:before{content:"\e052"}.glyphicon-align-center:before{content:"\e053"}.glyphicon-align-right:before{content:"\e054"}.glyphicon-align-justify:before{content:"\e055"}.glyphicon-list:before{content:"\e056"}.glyphicon-indent-left:before{content:"\e057"}.glyphicon-indent-right:before{content:"\e058"}.glyphicon-facetime-video:before{content:"\e059"}.glyphicon-picture:before{content:"\e060"}.glyphicon-map-marker:before{content:"\e062"}.glyphicon-adjust:before{content:"\e063"}.glyphicon-tint:before{content:"\e064"}.glyphicon-edit:before{content:"\e065"}.glyphicon-share:before{content:"\e066"}.glyphicon-check:before{content:"\e067"}.glyphicon-move:before{content:"\e068"}.glyphicon-step-backward:before{content:"\e069"}.glyphicon-fast-backward:before{content:"\e070"}.glyphicon-backward:before{content:"\e071"}.glyphicon-play:before{content:"\e072"}.glyphicon-pause:before{content:"\e073"}.glyphicon-stop:before{content:"\e074"}.glyphicon-forward:before{content:"\e075"}.glyphicon-fast-forward:before{content:"\e076"}.glyphicon-step-forward:before{content:"\e077"}.glyphicon-eject:before{content:"\e078"}.glyphicon-chevron-left:before{content:"\e079"}.glyphicon-chevron-right:before{content:"\e080"}.glyphicon-plus-sign:before{content:"\e081"}.glyphicon-minus-sign:before{content:"\e082"}.glyphicon-remove-sign:before{content:"\e083"}.glyphicon-ok-sign:before{content:"\e084"}.glyphicon-question-sign:before{content:"\e085"}.glyphicon-info-sign:before{content:"\e086"}.glyphicon-screenshot:before{content:"\e087"}.glyphicon-remove-circle:before{content:"\e088"}.glyphicon-ok-circle:before{content:"\e089"}.glyphicon-ban-circle:before{content:"\e090"}.glyphicon-arrow-left:before{content:"\e091"}.glyphicon-arrow-right:before{content:"\e092"}.glyphicon-arrow-up:before{content:"\e093"}.glyphicon-arrow-down:before{content:"\e094"}.glyphicon-share-alt:before{content:"\e095"}.glyphicon-resize-full:before{content:"\e096"}.glyphicon-resize-small:before{content:"\e097"}.glyphicon-exclamation-sign:before{content:"\e101"}.glyphicon-gift:before{content:"\e102"}.glyphicon-leaf:before{content:"\e103"}.glyphicon-fire:before{content:"\e104"}.glyphicon-eye-open:before{content:"\e105"}.glyphicon-eye-close:before{content:"\e106"}.glyphicon-warning-sign:before{content:"\e107"}.glyphicon-plane:before{content:"\e108"}.glyphicon-calendar:before{content:"\e109"}.glyphicon-random:before{content:"\e110"}.glyphicon-comment:before{content:"\e111"}.glyphicon-magnet:before{content:"\e112"}.glyphicon-chevron-up:before{content:"\e113"}.glyphicon-chevron-down:before{content:"\e114"}.glyphicon-retweet:before{content:"\e115"}.glyphicon-shopping-cart:before{content:"\e116"}.glyphicon-folder-close:before{content:"\e117"}.glyphicon-folder-open:before{content:"\e118"}.glyphicon-resize-vertical:before{content:"\e119"}.glyphicon-resize-horizontal:before{content:"\e120"}.glyphicon-hdd:before{content:"\e121"}.glyphicon-bullhorn:before{content:"\e122"}.glyphicon-bell:before{content:"\e123"}.glyphicon-certificate:before{content:"\e124"}.glyphicon-thumbs-up:before{content:"\e125"}.glyphicon-thumbs-down:before{content:"\e126"}.glyphicon-hand-right:before{content:"\e127"}.glyphicon-hand-left:before{content:"\e128"}.glyphicon-hand-up:before{content:"\e129"}.glyphicon-hand-down:before{content:"\e130"}.glyphicon-circle-arrow-right:before{content:"\e131"}.glyphicon-circle-arrow-left:before{content:"\e132"}.glyphicon-circle-arrow-up:before{content:"\e133"}.glyphicon-circle-arrow-down:before{content:"\e134"}.glyphicon-globe:before{content:"\e135"}.glyphicon-wrench:before{content:"\e136"}.glyphicon-tasks:before{content:"\e137"}.glyphicon-filter:before{content:"\e138"}.glyphicon-briefcase:before{content:"\e139"}.glyphicon-fullscreen:before{content:"\e140"}.glyphicon-dashboard:before{content:"\e141"}.glyphicon-paperclip:before{content:"\e142"}.glyphicon-heart-empty:before{content:"\e143"}.glyphicon-link:before{content:"\e144"}.glyphicon-phone:before{content:"\e145"}.glyphicon-pushpin:before{content:"\e146"}.glyphicon-usd:before{content:"\e148"}.glyphicon-gbp:before{content:"\e149"}.glyphicon-sort:before{content:"\e150"}.glyphicon-sort-by-alphabet:before{content:"\e151"}.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}.glyphicon-sort-by-order:before{content:"\e153"}.glyphicon-sort-by-order-alt:before{content:"\e154"}.glyphicon-sort-by-attributes:before{content:"\e155"}.glyphicon-sort-by-attributes-alt:before{content:"\e156"}.glyphicon-unchecked:before{content:"\e157"}.glyphicon-expand:before{content:"\e158"}.glyphicon-collapse-down:before{content:"\e159"}.glyphicon-collapse-up:before{content:"\e160"}.glyphicon-log-in:before{content:"\e161"}.glyphicon-flash:before{content:"\e162"}.glyphicon-log-out:before{content:"\e163"}.glyphicon-new-window:before{content:"\e164"}.glyphicon-record:before{content:"\e165"}.glyphicon-save:before{content:"\e166"}.glyphicon-open:before{content:"\e167"}.glyphicon-saved:before{content:"\e168"}.glyphicon-import:before{content:"\e169"}.glyphicon-export:before{content:"\e170"}.glyphicon-send:before{content:"\e171"}.glyphicon-floppy-disk:before{content:"\e172"}.glyphicon-floppy-saved:before{content:"\e173"}.glyphicon-floppy-remove:before{content:"\e174"}.glyphicon-floppy-save:before{content:"\e175"}.glyphicon-floppy-open:before{content:"\e176"}.glyphicon-credit-card:before{content:"\e177"}.glyphicon-transfer:before{content:"\e178"}.glyphicon-cutlery:before{content:"\e179"}.glyphicon-header:before{content:"\e180"}.glyphicon-compressed:before{content:"\e181"}.glyphicon-earphone:before{content:"\e182"}.glyphicon-phone-alt:before{content:"\e183"}.glyphicon-tower:before{content:"\e184"}.glyphicon-stats:before{content:"\e185"}.glyphicon-sd-video:before{content:"\e186"}.glyphicon-hd-video:before{content:"\e187"}.glyphicon-subtitles:before{content:"\e188"}.glyphicon-sound-stereo:before{content:"\e189"}.glyphicon-sound-dolby:before{content:"\e190"}.glyphicon-sound-5-1:before{content:"\e191"}.glyphicon-sound-6-1:before{content:"\e192"}.glyphicon-sound-7-1:before{content:"\e193"}.glyphicon-copyright-mark:before{content:"\e194"}.glyphicon-registration-mark:before{content:"\e195"}.glyphicon-cloud-download:before{content:"\e197"}.glyphicon-cloud-upload:before{content:"\e198"}.glyphicon-tree-conifer:before{content:"\e199"}.glyphicon-tree-deciduous:before{content:"\e200"}.glyphicon-cd:before{content:"\e201"}.glyphicon-save-file:before{content:"\e202"}.glyphicon-open-file:before{content:"\e203"}.glyphicon-level-up:before{content:"\e204"}.glyphicon-copy:before{content:"\e205"}.glyphicon-paste:before{content:"\e206"}.glyphicon-alert:before{content:"\e209"}.glyphicon-equalizer:before{content:"\e210"}.glyphicon-king:before{content:"\e211"}.glyphicon-queen:before{content:"\e212"}.glyphicon-pawn:before{content:"\e213"}.glyphicon-bishop:before{content:"\e214"}.glyphicon-knight:before{content:"\e215"}.glyphicon-baby-formula:before{content:"\e216"}.glyphicon-tent:before{content:"\26fa"}.glyphicon-blackboard:before{content:"\e218"}.glyphicon-bed:before{content:"\e219"}.glyphicon-apple:before{content:"\f8ff"}.glyphicon-erase:before{content:"\e221"}.glyphicon-hourglass:before{content:"\231b"}.glyphicon-lamp:before{content:"\e223"}.glyphicon-duplicate:before{content:"\e224"}.glyphicon-piggy-bank:before{content:"\e225"}.glyphicon-scissors:before{content:"\e226"}.glyphicon-bitcoin:before{content:"\e227"}.glyphicon-btc:before{content:"\e227"}.glyphicon-xbt:before{content:"\e227"}.glyphicon-yen:before{content:"\00a5"}.glyphicon-jpy:before{content:"\00a5"}.glyphicon-ruble:before{content:"\20bd"}.glyphicon-rub:before{content:"\20bd"}.glyphicon-scale:before{content:"\e230"}.glyphicon-ice-lolly:before{content:"\e231"}.glyphicon-ice-lolly-tasted:before{content:"\e232"}.glyphicon-education:before{content:"\e233"}.glyphicon-option-horizontal:before{content:"\e234"}.glyphicon-option-vertical:before{content:"\e235"}.glyphicon-menu-hamburger:before{content:"\e236"}.glyphicon-modal-window:before{content:"\e237"}.glyphicon-oil:before{content:"\e238"}.glyphicon-grain:before{content:"\e239"}.glyphicon-sunglasses:before{content:"\e240"}.glyphicon-text-size:before{content:"\e241"}.glyphicon-text-color:before{content:"\e242"}.glyphicon-text-background:before{content:"\e243"}.glyphicon-object-align-top:before{content:"\e244"}.glyphicon-object-align-bottom:before{content:"\e245"}.glyphicon-object-align-horizontal:before{content:"\e246"}.glyphicon-object-align-left:before{content:"\e247"}.glyphicon-object-align-vertical:before{content:"\e248"}.glyphicon-object-align-right:before{content:"\e249"}.glyphicon-triangle-right:before{content:"\e250"}.glyphicon-triangle-left:before{content:"\e251"}.glyphicon-triangle-bottom:before{content:"\e252"}.glyphicon-triangle-top:before{content:"\e253"}.glyphicon-console:before{content:"\e254"}.glyphicon-superscript:before{content:"\e255"}.glyphicon-subscript:before{content:"\e256"}.glyphicon-menu-left:before{content:"\e257"}.glyphicon-menu-right:before{content:"\e258"}.glyphicon-menu-down:before{content:"\e259"}
.glyphicon-menu-up:before{content:"\e260"}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
/*** fim de compatibilidade com bootstrap ***/

/*body {
    font-family: Arial, Helvetica, sans-serif ;
    margin : 0px;
    color: white;
    font-size: 12px;
}*/
a {
    color: #090f79;
}    
.frame {
    height: auto;
} /*max-heignt:100px;}
*//* demosntracao de em execucao ...roda girando...*/

.loading { display: none; }

.btn-padrao-confirmar {
    background: #090f79;
    color: #fff;
    font: 17px 'Arial, Helvetica, sans-serif';
    height: 42px;
    width: 335px;
    text-align: center;
    padding-left: 20px;
    cursor: pointer;
}

#ajaxSpinnerContainer {
    height: 11px;
    align-items: center;
    text-align: center;
    vertical-align: middle;        
}

#ajaxSpinnerImage {
    display:none;
    width:200px;
    height:200px;
    position:absolute;
    z-index: 1; /* Sit on top */
    top:50%;
    left:50%;
    margin-top:-50px;
    margin-left:-50px;    
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.div_header {
    vertical-align: middle;
    padding: 0px;
    background-image: url("../../img/fundoheader.jpg"); 
    height: 90px;
}

.div_superior {
    position:relative;    
    float: left;
    margin-top: 0px;
    margin-left: 50px;
}
            
.sup_logo_img { }
            
.div_menu_principal {
    position:relative;
    float: left;
    background-image: url('../../img/fundomenu.jpg');
    margin-left: 380px;
    margin-top : 30px;
    width: 400px;
    height: 40px;
    padding-left:15px;
    padding-top:10px;
    font-size: 14px;
}
            
.sub_menu_principal_img { }
            
            .a_menu_principal {
                text-decoration:none; 
                color: white;
            }
            
            .a_menu_principal:hover {
                color: white;
            }

.seu-pedido-img {
    position:relative;    
    float: left;  
    margin-left: 40px;
}  

.seu-pedido-texto {
    position:relative;    
    float: left;  
    color: #090b4e;
    font-size: 14px;
    margin-top: 5px;
    margin-left: 20px;
}   
  
.finalizar-pedido-btn {
    font-weight: 600;
    line-height: 24px;
    display: inline-block;
    background: #090b4e;
    color: #fff;
    font-size: 0.9em;
    padding: 1px 15px;
}

.finalizar-pedido-btn:hover {
  color:white;
}
            .produtos-tit {
                background: #eeeedb;
                color: #090f79;
            }  
            
            .div-produtos-vitrine { 
                /*justify-content: left; /*center;*/
                align-items: left; /*  center */
            }
            .produtos-item-tit-vt {   /* vt = vitrine */
                padding: 0 5px 10px;
                display: block;
                height: 30px;
                color: #444a4e;
            }
            .produtos-item-linkimg-vt {
                display: block;
                width: 200px;
                height: 162px;
                overflow: hidden;
                border: 2px solid #eeeedb;
                background: #fff;
                margin-left: auto;
                margin-right: auto                 
            }  
            
            .produtos-item-img {
                border: 0;
            }
            
            .produtos-item-tipo-vt {
                color: #444a4e;
                display: block;
                height: 25px;
                line-height: 35px;
                font-size: 12px;
            }      
            
            .produtos-item-adicionar-vt {
                color: #444a4e;
                display: block;
                text-decoration: none;
            }
            
            .produtos-item-adicionarbtn, .produtos-item-removerbtn {
                font-size: 12px;
                line-height: 5px;
                display: inline-block;
                padding: 0 10px;
                height:30px;
            }

            .tabela_vitrine {
                /* max-width: 80%; /* 1100px; */
                border: none; /*1px solid black;*/
                margin-top:15px;
                padding-left: 30px;
                text-align: center;
                align-items: center;
            }
            
            .tabela_vitrine td {
                width: 220px;
            }
            
.pagina-sec-vitrine {
    padding-top: 0px;
    padding-left: 250px; /* original meu header...230px */;
}            

#gdpagina-sec {
    padding-top: 90px;
}    

/* Menu em uso atualmente 11/08/2020 dia da publicacao inicial de teste */
/* nao estou utilizando , mas fazia parte do codigo original
.container {
    width: 80%;
    max-width: 600px;
    margin: 50px auto;
}
*/
button.accordion {
    width: 100%;
    background-color: whitesmoke;
    border: none;
    outline: none;
    text-align: left;
    padding: 7px 10px;
    font-size: 14px;
    color:  #23527c; /*#444;*/
    cursor: pointer;
    transition: background-color 0.2s linear;
}

button.accordion:after {           
    font-family: 'Font Awesome\ 5 Free'; /* "fontawesome" ; /*"Font Awesome 5 Free" ;*/
    content: '\f053'; /* f053: fa chevron-left //f0d9' ; /*f0d9  ''\f055';*/
    font-weight: 900;
    font-size: 14px;
    
    float: right;
}

button.accordion.is-open:after {
    content: '\f0d7'; /*\f056'; */
}

button.accordion:hover, button.accordion.is-open {
    background-color: #ddd;
}

.accordion-content {
    background-color: white;
    border-left: 1px solid whitesmoke;
    border-right: 1px solid whitesmoke;
    padding: 0 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
}



/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  /*font-family: 'Open Sans', sans-serif;
  font-size: 1em;*/
  font-size: 14px;
  
  position: relative;
}
#cssmenu {
  width: 18%;
  background: transparent; /* eu inclui */
  border: none; /*-bottom: 4px solid #f7e1b5; /*#656659;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; */
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li:first-child {
  /*background: #f7e1b5; /*#66665e; 
  background: -moz-linear-gradient(#66665e 0%, #45463d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #66665e), color-stop(100%, #45463d));
  background: -webkit-linear-gradient(#66665e 0%, #45463d 100%);
  background: linear-gradient(#66665e 0%, #45463d 100%);
  border: 1px solid #f7e1b5; /*#45463d;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;*/
}
#cssmenu > ul > li:first-child > a {
  padding: 10px 6px; /*15px 10px; */
  background: url("menu_images/pattern.png") top left repeat;
  border: none;
  /*border-top: 1px solid #f7e1b5; /*#818176;*/
  /*-webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0; */
  /*font-family: 'Ubuntu', sans-serif; */
  text-align: center;
  /*font-size: 1.2em;
  font-weight: 300; */
  font-size: 14px;
  /*text-shadow: 0 -1px 1px #000000;*/
}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
 /* background: #f7e1b5; /*#66665e;*/
 /* background: -moz-linear-gradient(#66665e 0%, #45463d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #66665e), color-stop(100%, #45463d));
  background: -webkit-linear-gradient(#66665e 0%, #45463d 100%);
  background: linear-gradient(#66665e 0%, #45463d 100%); */
}

#cssmenu > ul > li {
  /*background: #f7e1b5; /*#e94f31; */
  /*background: -moz-linear-gradient(#e94f31 0%, #d13516 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e94f31), color-stop(100%, #d13516));
  background: -webkit-linear-gradient(#e94f31 0%, #d13516 100%);
  background: linear-gradient(#e94f31 0%, #d13516 100%);*/
}
#cssmenu > ul > li:hover {
  /*background: #f7e1b5; /*#e84323;*/
  /*background: -moz-linear-gradient(#e84323 0%, #c33115 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e84323), color-stop(100%, #c33115));
  background: -webkit-linear-gradient(#e84323 0%, #c33115 100%);
  background: linear-gradient(#e84323 0%, #c33115 100%);*/
}
#cssmenu > ul > li > a {
  /*font-size: .9em; */
  font-size: 14px;
  display: block;
  background: url("menu_images/pattern.png") top left repeat;
  color: #090f79; /*#23527c; /*#ffffff; */
  /*border: 1px solid #ba2f14;
  border-top: none;
  text-shadow: 0 -1px 1px #751d0c; */
}
#cssmenu > ul > li > a > span {
  display: block;
  font-weight: normal;  
  padding: 12px 10px;
 /* -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url("menu_images/icon_plus.png") 96% center no-repeat;
  margin-right: 10px;
}

#cssmenu > ul > li.has-sub.active > a span {
  background: url("menu_images/icon_minus.png") 96% center no-repeat;
  margin-right: 10px;
}

#cssmenu ul ul {
  display: none;
  /*background: #fff;
  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194; */
}
#cssmenu ul ul li {
  padding: 0;
 /* border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #f7e1b5; /*#f7f7f7;*/
  /*background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);*/
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #090f79; /*#23527c;/* #676767; */
  /*font-size: .8em;
  font-weight: normal; */
  font-size: 14px;
}
#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #090f79; /*#23527c; /*#e94f31; */
}
#cssmenu ul ul a:hover {
  color: #090f79; /*#23527c; /*#e94f31;*/
}

.lbl-rp-1, .ipt-rp-1, .sel-rp-1,
.lbl-rp-2-1, .ipt-rp-2-1,
.lbl-rp-2-2, .ipt-rp-2-2 {
    display: block;
    font-size: 14px;
    /*text-align: left;*/
}

.ipt-rp-1-item-pedido {
    /* display: block; */
    padding: 4px; 
    font-size: 18px;
    text-align: center;
    border: 1px solid #090f79;
    border-radius: 4px;
    box-sizing: border-box;    
}    
html {
        scroll-behavior: smooth;
        /* overflow-y: auto; cria barra geral e o menu nao fica fixo */
    }
    
    html, body {
        margin: 0px;
        padding: 0px;
        border: 0px;
        box-sizing: border-box;
    }
    
    body, html {
        display: flex;
        height: auto;
        min-height: 100%;
        width: 100%;
        min-width: 100%;
    }
    
    html body {
        font-family: Arial; /* Roboto; */
    }

    body {
        line-height: 1;
    }
    
.wrapper-p {
    display: inline-block;    
    width: 100%;
    height: auto; /* 100% */
    /*background-color: blue; */
}

.wrapper-head {
    display: flex;
    height: 20%;
}

.wrapper-body {
    width: 100%; 
    height: auto; /* 78%; /* menos a margin 1% */
    margin: 1%; /* auto;    */
}

.wrapper-menu-lateral {
    width: 20%; 
    height: 100%;
    float: left;
}

.wrapper-vitrine {
   /* min-height: 568px; */
    /*width: 70%;   //preenche o restante automatico
      max-width: 1400px;
    min-height: fit-content;*/
    display: flex;
    float: left;
    width: 75%;
    height: 100%;
    margin-left: 10px;    
}

.wrapper-footer {
   /* min-height: 568px; */
    /*width: 70%;   //preenche o restante automatico
      max-width: 1400px;
    min-height: fit-content;*/
    clear: both;
    width: 100%;
    height: 20%;
    margin-top: 1%;    
}
    
.header-contato {
    position: relative; 
    /* z-index: 90009; */
    top: 0;
    left: 0;
    /*transition: 0.5s all;*/
    width: 100%;
    
    background-color: #f7e1b5; /*#eea236; // #EEEEEE; // #eeeedb; */
    color: #090f79; /* azul gadari  #337ab7; azul meio claro*/
    text-decoration: none;    
    /* z-index: 997; */
    /*height: 17px; /* 110px;
    padding: 3px 20px; */
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.header-contato-barra {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 30px;
    max-height: 30px;
    margin: 0 auto;
    
    padding-top: 4px;
    padding-left: 5px;
   
    list-style: none;
    font-family: Calibri, Cambria , Helvetica;
    font-size: 16px;
    font-weight: 500;
    /* top: 0;
    left: 0;
    width: 100%;
    z-index: 997;
    font-size: 10px;
    */
}

.header-contato-barra ul li {
    display: inline;
    text-decoration: none;
    padding: 3px 10px;
    font-size: 15px;
}

.header-contato-barra ul li a:hover {
    background-color:#D6D6D6;
    /*color: #6D6D6D;
    border-bottom:3px solid #EA0000; */
}

.header-sec {
    /*position: -webkit-sticky;*/
    position: sticky;
    top: 0;
    left: 0;
    height: 110px; /* 110px; */
    width: 100%;
    z-index: 9010;
    /* position: fixed; */
    /* top: 22px; */
    background: url('../../img/fundoheader.jpg') top no-repeat;
}

#header-sec .container-site {
    height: 90px; /* original 110px; */
    position: relative;
}

.container-site {
    width: 1200px;
    margin: 0 auto;
}

.header-coluna {
    width: calc(100% / 3.1);
    display: inline-block;
}
.header-fixpadding {
    height: 0px; /* 110px; */
}

.login-usuario-compras {
    font-family: Arial, Helvetica, sans-serif;
}

.login-usuario-compras ul li {
    text-align: right;
    display: inline;
    text-decoration: none;
    /*padding: 3px 10px;*/
    font-size: 13px;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {        
/* original @media(min-width:768px) */
    html {
        scroll-behavior: smooth;
        /* overflow-y: auto; cria barra geral e o menu nao fica fixo */
    }
    
    html, body {
        margin: 0px;
        padding: 0px;
        border: 0px;
        box-sizing: border-box;
    }
    
    body, html {
        display: flex;
        height: auto;
        min-height: 100%;
        width: 100%;
        min-width: 100%;
    }
    
    html body {
        font-family: Roboto;
    }

    body {
        line-height: 1;
    }

    .wrapper-mob-p {
        display: inline-block;
        height: auto;
        min-height: 100%;
        width: 100%;
        min-width: 100%;
    }
    
    .header-menu-mob {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 9000;  /* mantem o menu visivel */
    }
    

    .page-wrapper-p {
        /*position: inherit; */
        margin: 0 0 0 0px; /* original 250px; */
        padding: 0 0px; /* original 15px; */
        border-left: 1px solid #e7e7e7;
       /* min-height: 100%;*/
        
    }
    
    .page-wrapper-vitrine {
        /*position: inherit; */
        float: left;
        width: 78%;
        margin: 0 0 0 5px; /* original 250px; */
        padding: 0 0px; /* original 15px; */
        border-left: 1px solid #e7e7e7;
       /* min-height: 100%;*/
        
    }

    .produtos-produtos {
    /* float: right; */
        margin-top: 10px; 
    /* width: 100%957px; */
    }

    .pagina-mob-sec {
        display: block;
        margin-top: 5px;
    }

     .pedido-mob-sec {
        font-family: Arial, Helvetica, sans-serif;
        /*padding-top: 0px;
        /*min-height: 500px;*/
    }  
    
    .pedido-mob-sec-produtos {
            /*float: left;*/
        width: 98%; /*850px;*/
    }  
    .pedido-mob-sec-produtos h1{
        color: #0d1678;
        font-size: 22px; /*1.9em; */
        border-bottom: 3px solid #090f79;
        position: relative;
        margin-bottom: 40px;
        text-align: center;
        width: 110px;
    }

    .pedido-mob-sec-produtos h1 img {
        position: absolute;
        bottom: -15px;
        left: 18px;
    }

    #pedido-sec-produtos ul {

    }

    #pedido-sec-produtos ul li {
        background: #efeedd;
        margin-bottom: 2px;
        font-size: 0.9em;
        padding: 3px;
        height: 35px;
    }

    #pedido-sec-produtos ul li img {
        vertical-align: middle;
    }

    #pedido-sec-produtos ul li span {
        color: #180e86;
        display: inline-block;
        padding: 7px 10px 0;
    }

    #pedido-sec-produtos ul li span em {
        margin: 0 12px;
    }

    .pedido-mob-sec-form {
        margin-top: 30px;
        /*float: right; 
        width: 340px;*/
    }    

    .pedido-mob-sec-form h2 img {
        position: absolute;
        bottom: -15px;
        left: 18px;
    }        

    .pedido-mob-sec-form h2 {
        color: #0d1678;
        font-size: 1.9em;
        border-bottom: 3px solid #090f79;
        position: relative;
        margin-bottom: 40px;
        text-align: center;
        width: 110px;
    }

    .pedido-mob-sec-form h2 img {
        /*position: absolute;
        bottom: -15px;
        left: 18px;*/

    }

    .pedido-mob-item-carrinho-dsc {
        margin-top: 10px;
    }

    .pedido-mob-item-carrinho-qtdade {

    }

    .empresa-txt {
        padding: 0 5px;
        color: #444a4e;
        font-size: 1em;
        margin-top: 20px;
        text-align: justify;
    }
    
    .contato-mob-sec {
        margin-top: 20px;
        /* margin-bottom: 30px; */
    }    
    
    .contato-tit-mob {
        text-align: center;
        margin-top: 30px;
        color: #0a0f82;
        font-size: 22px;
        font-weight: 600;
        clear: both;
    }
    
    .contato-info-fone-mob {
        margin-left: 80px;
    }    
    
    .mob-contato-form {
        /*width: 335px;
        float: left; */
        margin-top: 30px;
    }

    .contato-mob-local {
       /* float: right; */
        margin-top: 40px;
        /*width: 338px;*/
    }

    .contato-mob-local img {
        float: left;
        margin: 0 0 25px 30px;
    }

    .contato-mob-local span {
        /*float: left; */
        color: #444a4e;
        font-size: 15px;
        font-weight: 600;
        margin: 10px 0 0 30px;
    }

    .contato-mob-local iframe {
        clear: both;
    }
    
    .contato-mob-info {
        /*float: left; */
        margin: 10px 5px;
    }

    .contato-mob-info img {
        float: left;
        margin: 0 5px;
    }

    .contato-mob-info span {
        float: left;
        color: #0b0f7f;
        font-size: 18px;
        font-weight: 600;
        margin: 30px 0;
    }
    
}
.md_h3 {  
    font-size: 20px;
}


/* Seção modal origem EmpresaWEB3 */
.meumd-con-rp { /* classe pai modal */
    top: 0;
    /* padding-top: 100px; 30/09/2022 esta sendo sobreposta na 2a.declaracao */
    width: 100%; /*1000px; /* 100%; /* Full width */
    height: 100%; /* Full height */
  
    display: none; /* Escondido por padrao */
    position: fixed; 
    z-index: 9011;     
    /*ok left: 0; */
    /*ok overflow: auto; /* Habilita scrool se necessitar */
    /*background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Opacidade do fundo do modal (Preto w/ opacidade */
    margin: auto; /*margin: 0px 0px 0px 0px; */
    /* esta na 2a.declaracao de meumodal-con-padrao */
        /* padding: 30/09/2022 original do 'padrao' 30px 0px 20px 0px; /*30px 10px 20px 0px; /* top right bottom left */ 
    /* padding inicial para RP */
    padding: 0px; /* 02/10/2022 2px ate modalprevenda_rp /*original 30px 0px 20px 0px;  /* top right bottom left */ 
}

.meumd-con-rp-filho { /* original em ConLoja meumodal-content-responsivo */      
    background-color: #fefefe; 
    margin: auto; /* responsivo centraliza cabecalho-corpo e fotter do modal */
    /* 30/09/2022 original pai , reposto no filho padding: 5px 3px 2px 3px; /* padding: 20px; */
    padding: 0;
    
    border: 0px solid #888; /* 02/10/2022 original 1px */ 
   /* width: 80%; */
    overflow: hidden;
}

.meumd-con-rp-filho {
    /* background-color: blue; */
    /*margin: auto; sem efeito */
    /* 30/09/2022 repassado pro pai padding: 0; /* 5px 3px 2px 3px; /* padding: 20px; */
    /* 30/09/2022 ja declarado no pai border: 1px solid #888;  /* margem formulario inteiro */
    height: 100%; /*90%; */
    width: 100%;  /*45%; */ 
}

/* Modal Header */
.meumodal-header {
  padding: 2px 10px;
  background-color: #fefefe; /* #5cb85c; */
  color: black;
}

.meumodal_close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.meumodal_close:hover,
.meumodal_close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.meumd-body-rp { /* 30/09/2022 mesmo sem alteracao, repassei para meucss_modal.meumd-body-rp */
    padding: 2px 8px;
    background-color: #fefefe; /*#d3d3d3; */
}

.meumd-footer-rp {  /* 30/09/2022  */
  margin-top: 0px;
  padding: 2px 16px;
  background-color: #fefefe;  /* #5cb85c; */
  /*color: white;*/
  height: 50px;
}

.hr-rp, .hr-rp-f {
    height: 0;
    margin-top: 0; 
    margin-bottom: 0; /* original 27/09/2022 0.5em; */
    border: 0;
    border-top: 1px solid #eee;
}

.div-section { /* 30/09/2022 igual ConLoja */
    width: 100%;
    margin-top: 5px;
}  

/* Create two equal columns that floats next to each other */
.tabela-coluna, .tabela-col-1, .tabela-col-2 {
  float: left;
  width: 50%;
  padding: 10px;
  /*height: 300px; /* Should be removed. Only for demonstration */
}

.tabela-col-3 {
  float: left;
  width: 33%;
  padding: 10px;
  /*height: 300px; /* Should be removed. Only for demonstration */
}

.tabela-row:after {
  content: "";
  display: table;
  clear: both;
}

.cl_div_img_item_pedido_menu img:hover {
    border: 3px solid blue;
    overflow: hidden;
    /*color: #6D6D6D;
    border-bottom:3px solid #EA0000; */
}

/* Original 
.cl_div_img_item_pedido {
  position: relative;
  border: 1px solid #000;
  overflow: hidden;
  width: 400px;
  margin: 100px;
}
.cl_div_img_item_pedido img {
  max-width: 100%;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.cl_div_img_item_pedido:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
*/

/* tipo 2 so passando o mouse para ativar 
.cl_div_img_item_pedido:hover img {
  position: relative;
  border: 1px solid #000;
  overflow: hidden;
  width: 400px;
  margin: 100px;
  
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
*/

/* 30/11/2023 Codigo utilizado no zoom do produto detalhe */ 
* {box-sizing: border-box;}

.img-zoom-container {
  position: relative;
}

.img-zoom-lens {
  position: absolute;
  border: 1px solid #d4d4d4;
  /*tamanho da "lente" */
  width: 50px;
  height: 50px;
}

.img-zoom-result {
  display: none; /* Escondido por padrao */    
  
  border: 1px solid #d4d4d4;
  /*tamanho da div resultado da lente*/
  width: 300px;
  height: 300px;
}

.cad-login {
  /*position: absolute;
  top: 0; bottom: 0;
  left: 0; right: 0;
  margin: auto;
  /* altura necessária 
  height: 500px;
  background: white;
  padding-left: 100px;    
  padding-right: 100px;    
  */
  /*margin: 0 auto;
  width: 80%; /* Valor da Largura */
  text-align: center;
  width: 100%; 
  font-size: 14px;
  /*overflow: hidden;*/
}

.div_inner {
    display: inline-block;    
}

.table-edicao {
    height: 18px;
}
.table-edicao th {
    padding-top: 10px; 
    padding-right: 5px;
}

.table-edicao td {
    padding-right: 5px;
    width: 50%;
}

.table-edicao input {
    border-style: solid;
    border-width: 1px;
    height: 26px;
    padding-left: 10px;
    background: #f7f7ef;
    margin-top: 10px;
    color: #444a4e;
    font: 16px;    
}



